## libgnupg-interface-perl 0.42

=== debian/changelog ===
libgnupg-interface-perl (0.42-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Convert to '3.0 (quilt)' package source format.
  * debian/patches:
    - Add patch fix-gnupg_key-docs.patch to fix missing newline in GnuPG::Key on
      expiration_date_string item. (Closes: #579613).
    - Add patch fix_publickey_doc.patch to fix missing 'not' in documentation of
      GnuPG::PublicKey. (Closes: #579589).
    - Add patch fix-list_public_keys-pod.patch to fix example in
      GnuPG::Interface documentation for the list_public_keys functionality.
      (Closes: #579587).
    - Thanks to Daniel Kahn Gillmor for reporting this issues.
  * Bump Standards-Version to 3.8.4 (no changes).
  * Refresh debian/copyright to revision 135 of machine readable format-
    specification for copyright file in DEP5.

  [ gregor herrmann ]
  * debian/copyright: add information about inc/Module/*.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 29 Apr 2010 12:17:10 +0200

libgnupg-interface-perl (0.42-2) unstable; urgency=low

  * debian/patches/fix-gnupg-options-copy.patch: New patch to fix copy
    method of GnuPG::Options. Fixes FTBFS. (Closes: #549743)
  * debian/control: Add self to uploaders.

 -- Tim Retout <tim@retout.co.uk>  Fri, 06 Nov 2009 00:28:38 +0000

libgnupg-interface-perl (0.42-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
    + Adds support for gpg2.
  * debian/control:
    + Add myself to Uploaders 
    + Drop libclass-methodmaker-perl Build-Depends-Indep and Depends. 
    + Add  dependencies on gnupg | gnupg2
    + Add versioned Build-Depends-Indep and Depends on libany-moose-perl 
      (>= 0.04).
  * Update debian/copyright to the current proposed DEP5 format specification.
  * Bump Standards-Version to 3.8.3 (no changes). 
  * Add fix-gnupg-options-pod-errors.patch to fix some POD errors in the
    GnuPG::Options module. Add Build-Depends on quilt (>= 0.46-7) and update
    Build-Depends on debhelper (>= 7.0.8).
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 01 Oct 2009 21:36:46 +0200

libgnupg-interface-perl (0.36-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2008-
    June/014128.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Peter Palfrader
    <weasel@debian.org>); Peter Palfrader <weasel@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * New upstream release
  * debian/copyright
    + module uses "same as Perl" license
    + update upstream author information
    + use dist-based upstream sources location
  * minimize debian/rules using debhelper 7; adjust debhelper build-dependency
    and compatibility level accordingly
  * control:
    + add perl and libclass-methodmaker-perl to Build-Depends-Indep
    + add ${perl:Depends} and ${misc:Depends} to Depends
    + Bump Standards-Version to 3.8.0
  * add myself to Uploaders
  * add THANKS to debian/docs

 -- Damyan Ivanov <dmn@debian.org>  Tue, 24 Jun 2008 09:28:58 +0300

libgnupg-interface-perl (0.33-6) unstable; urgency=low

  * Change the Build-Depends-Indep on debhelper to a Build-Depends (no -Indep).
  * Increase Standards-Version from 3.6.1 to 3.7.2 (no additional changes).
  * Update my email address in debian/copyright.
  * Remove lots of commented-out cruft from debian/rules.
  * Change to debhelper compatibility level 4 (from 1):
    - Change DH_COMPAT to 4 in debian/rules,
    - Change build dependency to a versioned one,
    - Install to debian/code2html/ instead of debian/tmp.
  * Instead of defining INSTALLBIN, INSTALLSCRIPT, etc just say
    INSTALLDIRS=vendor in debian/rules, and set PREFIX for the install.
  * Also use make install and not make pure_install.
  * Remove code to remove .packlist files from the install target.
  * Remove empty usr/lib/perl5 and usr/lib after make install.

 -- Peter Palfrader <weasel@debian.org>  Sun, 18 Jun 2006 01:25:31 +0200

libgnupg-interface-perl (0.33-5) unstable; urgency=low

  * Change section to perl to fix override disparity.

 -- Peter Palfrader <weasel@debian.org>  Sun, 25 Apr 2004 16:44:48 +0200

libgnupg-interface-perl (0.33-4) unstable; urgency=low

  * Install non binary perl into usr/share rather than usr/lib.
  * Slight changes to debian/copyright: replace "author(s)" with
    "author", refer to GPL-2 rather than GPL.
  * Update standards version to 3.6.1.

 -- Peter Palfrader <weasel@debian.org>  Sun, 25 Apr 2004 15:04:13 +0200

libgnupg-interface-perl (0.33-3) unstable; urgency=low

  * New Standards-Version: 3.5.7
    - Change Build-Depends to Build-Depends-Indep
    - Have no /usr/doc link anymore (actually building against the new
      debhelper will fix this - I'll not depend on it tho to make
      building it on older releases easier)

 -- Peter Palfrader <weasel@debian.org>  Mon, 11 Nov 2002 12:59:27 +0100

libgnupg-interface-perl (0.33-2) unstable; urgency=low

  * Change Section to interpreters (fixes override disparity).

 -- Peter Palfrader <weasel@debian.org>  Sun, 16 Jun 2002 09:31:25 +0200

libgnupg-interface-perl (0.33-1) unstable; urgency=low

  * New upstream version:
    - closes: #149964: GnuPG::Interface 0.32 is available 
    - closes: #149966: GnuPG::Interface, command_args and import_keys (et al) 
    Thank's a lot to upstream author Frank J. Tobin for providing a fix for
    #149966 that fast.

 -- Peter Palfrader <weasel@debian.org>  Sun, 16 Jun 2002 08:05:46 +0200


