=== debian/control ===
Source: libgnupg-interface-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: gnupg | gnupg2, libany-moose-perl (>= 0.04), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Palfrader <weasel@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Tim Retout <tim@retout.co.uk>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/GnuPG-Interface/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgnupg-interface-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgnupg-interface-perl/

Package: libgnupg-interface-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, gnupg | gnupg2 , libany-moose-perl (>= 0.04)
Description: Perl interface to GnuPG
 GnuPG::Interface and its associated modules are designed
 to provide an object-oriented method for interacting with
 GnuPG, being able to perform functions such as but not
 limited to encrypting, signing, decryption, verification,
 and key-listing parsing.
