## libgnupg-interface-perl 0.43

=== debian/changelog ===
libgnupg-interface-perl (0.43-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 01 May 2011 18:24:13 -0400

libgnupg-interface-perl (0.43-1) unstable; urgency=low

  * New upstream release (Closes: #617398)
  * Bump Debhelper compat level to 8.
  * debian/control: Bump versioned Build-Depends on debhelper to
    debhelper (>= 8).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 08 Mar 2011 19:08:13 +0100

libgnupg-interface-perl (0.42.002-2) unstable; urgency=low

  [ Tim Retout ]
  * debian/control: Update my email address.

  [ Salvatore Bonaccorso ]
  * Upload to unstable.
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright:
    - Update copyright years for debian/* packaging.
    - Explicitly point to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
  * debian/control: Make versioned (Build-)Depends(-Indep) on
    libany-moose-perl unversioned. 
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Feb 2011 14:21:51 +0100

libgnupg-interface-perl (0.42.002-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release (Closes: #584836, #579672, #579863, #579873, #579897,
    #579898, #579666, #579900).
    - Uploading to experimental.
  * debian/patches: Drop patches applied upstream:
    - fix-gnupg-options-pod-errors.patch
    - fix-gnupg-options-copy.patch
    - fix-gnupg_key-docs.patch
    - fix_publickey_doc.patch
    - fix-list_public_keys-pod.patch

  [ gregor herrmann ]
  * Add copyright info for two new files.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 07 Jun 2010 12:33:26 +0200
