=== debian/control ===
Source: libgnupg-interface-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Palfrader <weasel@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Tim Retout <diocles@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: gnupg | gnupg2,
                     libany-moose-perl,
                     perl
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgnupg-interface-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgnupg-interface-perl/
Homepage: http://search.cpan.org/dist/GnuPG-Interface/

Package: libgnupg-interface-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         gnupg | gnupg2,
         libany-moose-perl
Description: Perl interface to GnuPG
 GnuPG::Interface and its associated modules are designed
 to provide an object-oriented method for interacting with
 GnuPG, being able to perform functions such as but not
 limited to encrypting, signing, decryption, verification,
 and key-listing parsing.
