=== debian/watch ===
version=3
http://search.cpan.org/dist/GnuPG-Interface/  .+/GnuPG-Interface-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
