## libgnupg-interface-perl 0.44

=== debian/changelog ===
libgnupg-interface-perl (0.44-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 May 2011 17:36:32 +0200
