=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: gnupg | gnupg2,
                      libany-moose-perl,
                      perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgnupg-interface-perl/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgnupg-interface-perl/
 Homepage: http://search.cpan.org/dist/GnuPG-Interface/
