## libgnupg-interface-perl 0.45

=== debian/changelog ===
libgnupg-interface-perl (0.45-1) unstable; urgency=low

  * Imported Upstream version 0.45
  * Update copyright information.
    Update copyright years for files in inc/Module/*

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Oct 2011 20:48:42 +0200

libgnupg-interface-perl (0.44-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ intrigeri ]
  * Add myself to uploaders.
  * debian/patches:
    - Add patch Make-get_secret_keys-and-get_public_keys-methods-wor.patch
      to make get_secret_keys and get_public_keys methods work silently with
      no arguments (Closes: #600290).

 -- intrigeri <intrigeri+debian@boum.org>  Tue, 18 Oct 2011 01:10:21 +0200
