=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Palfrader <weasel@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
+           intrigeri <intrigeri+debian@boum.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Tim Retout <diocles@debian.org>
 Section: perl
@@ -11,8 +12,8 @@
                      libany-moose-perl,
                      perl
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgnupg-interface-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgnupg-interface-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgnupg-interface-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libgnupg-interface-perl.git
 Homepage: http://search.cpan.org/dist/GnuPG-Interface/
 
 Package: libgnupg-interface-perl
