## libgnupg-interface-perl 0.46

=== debian/changelog ===
libgnupg-interface-perl (0.46-3) unstable; urgency=low

  * remove Peter Palfrader from Uploaders on his request

 -- Damyan Ivanov <dmn@debian.org>  Tue, 07 May 2013 16:32:12 +0300

libgnupg-interface-perl (0.46-2) unstable; urgency=low

  * Upload to unstable
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 May 2013 16:18:58 +0200

libgnupg-interface-perl (0.46-1) experimental; urgency=low

  [ intrigeri ]
  * Email change: intrigeri -> intrigeri@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.46
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update Upstream-Contact to Alex Vandiver <alexmv@cpan.org> and update
    comment on license.
    Update copyright years for bundled copy of Module::Install.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.4
  * Refresh Make-get_secret_keys-and-get_public_keys-methods-wor.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Oct 2012 21:41:43 +0200
