=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libgnupg-interface-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Peter Palfrader <weasel@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
-           intrigeri <intrigeri+debian@boum.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+           intrigeri <intrigeri@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Tim Retout <diocles@debian.org>
 Section: perl
@@ -11,10 +10,10 @@
 Build-Depends-Indep: gnupg | gnupg2,
                      libany-moose-perl,
                      perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgnupg-interface-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgnupg-interface-perl.git
-Homepage: http://search.cpan.org/dist/GnuPG-Interface/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgnupg-interface-perl.git
+Homepage: https://metacpan.org/release/GnuPG-Interface/
 
 Package: libgnupg-interface-perl
 Architecture: all
