=== debian/watch ===
version=3
https://metacpan.org/release/GnuPG-Interface/  .+/GnuPG-Interface-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
