## libgnupg-interface-perl 0.50

=== debian/changelog ===
libgnupg-interface-perl (0.50-3) unstable; urgency=medium

  * Team upload
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ David Bremner ]
  * Add autopkgtest support

  [ Salvatore Bonaccorso ]
  * autopkgtest: Make script executable
  * autopkgtest: Add shebang for tests/regression test
  * autopkgtest: Also set explicitly set -e for the regression test script

  [ gregor herrmann ]
  * autopktest: add Depends to control file.
  * autopkgtest: move tests to temporary directory and run them from there
    to avoid (b)lib/ being used.

 -- David Bremner <bremner@debian.org>  Mon, 01 Sep 2014 11:43:16 -0700

libgnupg-interface-perl (0.50-2) unstable; urgency=medium

  * Drop Make-get_secret_keys-and-get_public_keys-methods-wor.patch:
    neither upstream nor I can reproduce the bug it fixed anymore
    (https://rt.cpan.org/Ticket/Display.html?id=62177).

 -- intrigeri <intrigeri@debian.org>  Mon, 31 Mar 2014 13:08:59 +0200

libgnupg-interface-perl (0.50-1) unstable; urgency=medium

  * Imported Upstream version 0.50
  * Drop {build,runtime}-dependency on Moose, again.
  * Do not install NEWS and THANKS: upstream does not ship it anymore.

 -- intrigeri <intrigeri@debian.org>  Fri, 14 Mar 2014 21:01:21 +0100

libgnupg-interface-perl (0.49-1) unstable; urgency=medium

  * Imported Upstream version 0.49
  * Reintroduce {build,runtime}-dependency on Moose.

 -- intrigeri <intrigeri@debian.org>  Fri, 14 Mar 2014 11:02:58 +0100

libgnupg-interface-perl (0.48-1) unstable; urgency=medium

  * Imported Upstream version 0.48
  * Refresh Make-get_secret_keys-and-get_public_keys-methods-wor.patch patch
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 10 Mar 2014 21:40:35 +0100

libgnupg-interface-perl (0.47-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Imported Upstream version 0.47
  * libgnupg-interface-perl (0.47-1~1.gbpb39567)
  * Update {build,runtime}-dependencies according to new upstream release,
    that migrated from Any::Moose to Moo.
  * Declare compliance with Standards-Version 3.9.5.

 -- intrigeri <intrigeri@debian.org>  Mon, 10 Mar 2014 17:15:55 +0100
