=== debian/control ===
--- 
+++ 
@@ -8,19 +8,24 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: gnupg | gnupg2,
-                     libany-moose-perl,
+                     libmoo-perl,
+                     libmoox-handlesvia-perl,
+                     libmoox-late-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgnupg-interface-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgnupg-interface-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgnupg-interface-perl.git
-Homepage: https://metacpan.org/release/GnuPG-Interface/
+Homepage: https://metacpan.org/release/GnuPG-Interface
+Testsuite: autopkgtest
 
 Package: libgnupg-interface-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          gnupg | gnupg2,
-         libany-moose-perl
+         libmoo-perl,
+         libmoox-handlesvia-perl,
+         libmoox-late-perl
 Description: Perl interface to GnuPG
  GnuPG::Interface and its associated modules are designed
  to provide an object-oriented method for interacting with
