## libgnupg-interface-perl 0.52

=== debian/changelog ===
libgnupg-interface-perl (0.52-10) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Patch the test suite for GnuPG >= 2.2.8 compatibility.
    (Closes: #900051)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Fri, 29 Jun 2018 11:20:20 +0300

libgnupg-interface-perl (0.52-9) unstable; urgency=medium

  * upload to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 28 May 2017 10:48:21 -0400

libgnupg-interface-perl (0.52-8) experimental; urgency=medium

  * enable working with gpg1 and in-band passwords

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 26 May 2017 19:55:07 -0400

libgnupg-interface-perl (0.52-7) experimental; urgency=medium

  * Use temporary, short-path GNUPGHOME for test suites (Closes: #861591)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 26 May 2017 14:37:11 -0400

libgnupg-interface-perl (0.52-6) experimental; urgency=medium

  * more tweaks to test suite and use of passphrase (enables in-band
    passphrases to work again, not just via fake-pinentry.pl)
    See https://rt.cpan.org/Ticket/Display.html?id=102651 and
    https://github.com/bestpractical/gnupg-interface/pull/1
  * force dependency on gnupg package to version 2.1 or later due to use
    of pinentry-mode=loopback.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 23 Nov 2016 13:58:40 -0500

libgnupg-interface-perl (0.52-5) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest smoke tests:
    - Add debian/tests/pkg-perl/smoke-setup.
      Make test/fake-pinentry.pl executable.
    - Add debian/tests/pkg-perl/smoke-env.
      Set HOME, needed for one smoke test.
    Closes: #838141

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2016 22:38:18 +0200

libgnupg-interface-perl (0.52-4) unstable; urgency=medium

  * move to debhelper 9
  * bumped Standards-Version to 3.9.8 (no changes needed)
  * remove switch to gpg1 (Closes: #835770)
  * fix test suite so that it works with GnuPG 2.1 as well
  * added myself to Uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Sep 2016 14:44:07 -0400

libgnupg-interface-perl (0.52-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ intrigeri ]
  * New patch: use GnuPG 1.x by default. (Closes: #834281)
  * Update build and runtime dependency to pull in gnupg1: this is
    the only well supported version at the moment.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Aug 2016 08:24:04 +0000

libgnupg-interface-perl (0.52-2) unstable; urgency=medium

  * Update copyright years for debian/* packaging files
  * Create writable build HOME used for testsuite.
    Fixes "FTBFS in sid: test failures". (Closes: #789828)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 30 Jun 2015 06:47:51 +0200

libgnupg-interface-perl (0.52-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Remove Testsuite field (added automatically by dpkg in jessie)

  [ gregor herrmann ]
  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Rename debian/tests/test-files to debian/tests/pkg-perl/test-files.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ intrigeri ]
  * Imported Upstream version 0.52
  * Declare compliance with Standards-Version 3.9.6 (no change required).
  * Clean debian/control with cme.
  * Bump copyright years for debian/*.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Apr 2015 11:23:13 +0200
