=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            intrigeri <intrigeri@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Tim Retout <diocles@debian.org>
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Section: perl
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: gnupg | gnupg2,
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: gnupg (>= 2.1),
                      libmoo-perl,
                      libmoox-handlesvia-perl,
                      libmoox-late-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgnupg-interface-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgnupg-interface-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgnupg-interface-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgnupg-interface-perl.git
 Homepage: https://metacpan.org/release/GnuPG-Interface
-Testsuite: autopkgtest
 
 Package: libgnupg-interface-perl
 Architecture: all
