=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	# this chmod can be dropped once CPAN #102651 is resolved upstream
	chmod a+x test/fake-pinentry.pl
	HOME=$(BUILDHOME) dh_auto_test
