## libgnupg-interface-perl 1.00

=== debian/changelog ===
libgnupg-interface-perl (1.00-2) unstable; urgency=medium

  * Team upload.

  [ Andrew Ruthven ]
  * Test against both gpg v1 and v2.
  * Add patch to update GPG version if program is changed. (Closes: #964879)
  * Add patch so that trying to run gnupg in t/Interfaces.t doesn't
    cause a warning to be displayed.
  * Add patch to allow GnuPG::Interface to work in Taint mode. (Closes: #964878)
  * Produce a t/taint.t file that can be sent upstream.

  [ gregor herrmann ]
  * Add debian/tests/pkg-perl/smoke-setup to make dummy scripts executable
    during autopkgtests like we do in debian/rules for the build tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jul 2020 14:22:25 +0200

libgnupg-interface-perl (1.00-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Salvatore Bonaccorso ]
  * New upstream version 1.00

  [ Andrew Ruthven ]
  * Remove patches no longer needed due to being included in version 1.00:
    - 0002-Generalize-the-test-suite.patch
    - 0003-subkey-validity-of-an-key-when-we-have-established-n.patch
    - 0004-ensure-that-test-covers-all-signatures.patch
    - 0006-Modern-GnuPG-2.1-reports-more-detail-about-secret-ke.patch
    - 0007-test-suite-match-plaintext-output-across-versions-of.patch
    - 0008-fix-test_default_key_passphrase-when-passphrase-come.patch
    - 0009-clean-up-trailing-whitespace.patch
    - 0010-fix-capitalization-of-GnuPG.patch
    - 0011-ommand_args-should-be-command_args.patch
    - 0012-use-fingerprints-as-inputs-during-tests-to-demonstra.patch
    - 0013-move-key-files-to-generic-names.patch
    - 0014-fix-spelling-s-convience-convenience.patch
    - 0015-added-new-secret-key-with-different-passphrase.patch
    - 0016-Test-use-of-gpg-without-explicit-passphrase-agent-pi.patch
    - 0017-Kill-any-GnuPG-agent-before-and-after-the-test-suite.patch
    - 0018-Use-a-short-temporary-homedir-during-the-test-suite.patch
    - 0019-Make-things-work-with-gpg1-assuming-plain-gpg-is-mod.patch
  * Remove patch as implemented upstream in a different way:
    - 0005-add-gpg_is_modern-to-test-suite.patch
  * Neither GnuPG 2.2.6 or 2.2.8 are in Debian any longer, remove patches:
    - 0001-Fix-test-suite-for-GnuPG-2.2.6-compatibility.patch
    - 0001-Fix-test-suite-for-GnuPG-2.2.8-compatibility.patch
  * Update debian/copyright
  * Add a debian/upstream/metadata file
  * Bump debhelper-compat to 13.
  * Fix dependency on gnupg to be gnupg | gnupg1.
  * Limit build dependency on gnupg2 to >= 2.2.9.

  [ gregor herrmann ]
  * debian/rules: drop manual handling of $HOME.
    debhelper 13 takes care of that automatically.
  * Drop debian/tests/pkg-perl/smoke-setup.
    Remove the same chmod as in debian/rules.
  * Annotate test-only build dependencies with <!nocheck>.
  * Run tests with LC_ALL=C.
    t/list_secret_keys.t fails under non-English locales, even though it sets
    LC_MESSAGES to C.
    Thanks to reprotest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 17:13:05 +0200

libgnupg-interface-perl (0.52-11) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ intrigeri ]
  * Bump debhelper compat level to 12.
    Accordingly, enable the embedded inc::Module::Install in dh_auto_configure.
  * Explicitly list build and runtime dependencies provided by perl.
  * Declare compliance with Debian policy 4.4.0.

 -- intrigeri <intrigeri@debian.org>  Mon, 30 Sep 2019 12:12:13 +0000
