=== debian/control ===
--- 
+++ 
@@ -3,27 +3,32 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            intrigeri <intrigeri@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Section: perl
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: gnupg (>= 2.1),
-                     libmoo-perl,
-                     libmoox-handlesvia-perl,
-                     libmoox-late-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: gnupg (>= 2.2.9),
+                     gnupg1 <!nocheck>,
+                     libautodie-perl <!nocheck>,
+                     libmath-bigint-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libmoox-handlesvia-perl <!nocheck>,
+                     libmoox-late-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgnupg-interface-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgnupg-interface-perl.git
 Homepage: https://metacpan.org/release/GnuPG-Interface
+Rules-Requires-Root: no
 
 Package: libgnupg-interface-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         gnupg | gnupg2,
+         gnupg (>= 2.2.9) | gnupg1,
+         libautodie-perl,
+         libmath-bigint-perl,
          libmoo-perl,
          libmoox-handlesvia-perl,
          libmoox-late-perl
