## libgnupg-interface-perl 1.01

=== debian/changelog ===
libgnupg-interface-perl (1.01-2) unstable; urgency=high

  * Explicitly specify path to gpg to avoid taint mode problems
    (Closes: #981647)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 10 Feb 2021 21:50:05 +0000

libgnupg-interface-perl (1.01-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update patches to reflect merging of some patches upstream.
  * Bump standards version to 4.5.1.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Thu, 28 Jan 2021 22:29:06 +1300
