=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# We need to make the dummy scripts executable.
	chmod 755 t/bin/*
	# Test using gpg
	LC_ALL=C dh_auto_test
	# Test using gpg1
	LC_ALL=C CALL=/usr/bin/gpg1 dh_auto_test
