## libgnupg-interface-perl 1.02

=== debian/changelog ===
libgnupg-interface-perl (1.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:45:17 +0100

libgnupg-interface-perl (1.02-2) unstable; urgency=medium

  * Team upload.
  * Add patch to add STDIN file handle to _version sub.
    Thanks to Guido Günther for the bug report.
    (Closes: #1016125)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop unneeded version constraints and obsolete packages
    from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jul 2022 00:13:53 +0200

libgnupg-interface-perl (1.02-1) unstable; urgency=medium

  * Team upload.

  [ Andrew Ruthven ]
  * New upstream release.

  [ gregor herrmann ]
  * Refresh debian/patches/hardcode-path (offset).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 18 Aug 2021 14:12:35 +1200
