=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            intrigeri <intrigeri@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+           Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: gnupg (>= 2.2.9),
+Build-Depends-Indep: gnupg,
                      gnupg1 <!nocheck>,
-                     libautodie-perl <!nocheck>,
                      libmath-bigint-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libmoox-handlesvia-perl <!nocheck>,
                      libmoox-late-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgnupg-interface-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgnupg-interface-perl.git
 Homepage: https://metacpan.org/release/GnuPG-Interface
@@ -26,8 +26,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         gnupg (>= 2.2.9) | gnupg1,
-         libautodie-perl,
+         gnupg | gnupg1,
          libmath-bigint-perl,
          libmoo-perl,
          libmoox-handlesvia-perl,
