## libgnupg-interface-perl 1.04

=== debian/changelog ===
libgnupg-interface-perl (1.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.04.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 22:14:01 +0100

libgnupg-interface-perl (1.03-1) unstable; urgency=medium

  * Team upload.

  [ Andrew Ruthven ]
  * New upstream release.
  * Drop patches merged upstream:
    * detect-taint-mode
    * taint-mode-path

  [ gregor herrmann ]
  * Refresh 2 patches (offset).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 16 Sep 2023 12:04:10 +1200

libgnupg-interface-perl (1.02-4) unstable; urgency=medium

  * Team upload.

  [ Andrew Ruthven ]
  * Add patch to fix taint mode with Perl 5.38 (Closes: #1042985)
  * Update to Standards-Version 4.6.2

  [ gregor herrmann ]
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Aug 2023 20:57:34 +0200
