=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libmoox-handlesvia-perl <!nocheck>,
                      libmoox-late-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgnupg-interface-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgnupg-interface-perl.git
 Homepage: https://metacpan.org/release/GnuPG-Interface
