=== debian/watch ===
version=4
https://metacpan.org/release/GnuPG-Interface  .+/GnuPG-Interface-v?@ANY_VERSION@@ARCHIVE_EXT@$
